Subject: [xmpp] 09rc3

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 29 Jun 2010 15:12:21 -0600

I've removed some of the content regarding server certificates because
it is covered by draft-saintandre-tls-server-id-check (and I'm now
working to update the latter document, since it is a normative reference
in 3920bis).

I've also provisionally added the <unexpected-command/> SASL error
condition, pending further list discussion.

There might be a few other tweaks here and there, but nothing of
significance.

Updated versions are here:

http://xmpp.org/internet-drafts/draft-ietf-xmpp-3920bis-09.txt

http://xmpp.org/internet-drafts/draft-ietf-xmpp-3920bis-09.html

Peter

-- 
Peter Saint-Andre
https://stpeter.im/